Bug 2014023 - Send telemetry metrics
Summary: Send telemetry metrics
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Etcd
Version: 4.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.7.z
Assignee: melbeher
QA Contact: ge liu
URL:
Whiteboard:
Depends On: 1997497
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-10-14 10:00 UTC by Lili Cosic
Modified: 2022-08-26 00:02 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1997497
Environment:
Last Closed: 2022-04-28 16:02:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-monitoring-operator pull 1433 0 None open Bug 2014023: Backport etcd telemetry 2021-10-14 10:02:10 UTC

Comment 15 ge liu 2022-03-17 08:48:18 UTC
Yes, it works well in 4.8, is it possible lili provide some clue for this difference? thanks

Comment 17 melbeher 2022-03-17 10:42:34 UTC
Lili has left the Redhat, I am here to help @geliu

Comment 20 ge liu 2022-03-21 07:37:48 UTC
I have reviewed it and lgtm,thanks

Comment 21 melbeher 2022-04-28 16:02:00 UTC
I have opened a PR with the fix in https://github.com/openshift/cluster-monitoring-operator/pull/1599

However, given that 4.7 is way beyond the full support period, I don't think that the fix qualifies for a backport...
https://access.redhat.com/support/policy/updates/openshift#ocp4_phases

Therefore this BZ will be closed with reason "wont fix"


Note You need to log in before you can comment on or make changes to this bug.